/* Style: Fresh */

body {
	background: #d7d3c3 url(brick/floral2.jpg);
	background-repeat: repeat;
	color: #000000;
}

a {
	color:#000;
	text-shadow:1px 1px 1px #999;
}

#logo {
	margin: 0px 0 10px 0;
	padding: 0;
}

#top-nav {
	border: 1px solid #000;
	padding: 0 10px;
	background-color: #4d180b;
}

#top-nav a {
	text-shadow:1px 1px 1px #111;
	color: #fff;
}

#top-nav li.current_page_item a,
#top-nav li.current-cat a {
	background-color: maroon;
	color: #ffffff;
}

#top-nav li.current_page_item ul a,
#top-nav li.current-cat ul a {
	background-color: maroon;
	color: #ffffff;
}

#search {
	background-image: none;
	background-color: #fff;
	color: #666;
	height: 30px;
	margin-top: 10px;
}

#top-nav .fr input#s {
	color: #666;
	padding: 0;
	top: 17px;
	right: 50px;
}

#top-nav .fr input#go {
	top:10px;
}

#loopedSlider {
	border: 1px solid #aba9a2;
	margin-bottom: 30px;
	width: 958px;
}

.container {
	border: 4px solid #d7d5cd;
	margin-bottom: 0;
}

#bio_content p, .info-text p {
	color:sienna;
	text-shadow:1px 1px 1px #fff;
}

#main .col1 .post, #main .col2 .post,.col-right .post  { border-bottom-color:#ffffff;border-bottom-color:rgba(255,255,255,0.6);}

#main h3 a {
	color: #fff;
}

.col-left #main h3 {
	border: 1px solid #111;
	background-color: #4d180b;
	background-image: none;
	padding: 0 10px;
	color: #fff;
}

#main .col1 h3 {
	border: 1px solid #111;
	background-color: #4d180b;
	background-image: none;
	padding: 0 10px;
}

#main .col2 h3 {
	border: 1px solid #111;
	background-color: #4d180b;
	background-image: none;
	padding: 0 10px;
}


.single-details {
	color: #ffffff;}
	
#main h2.arh {color:cream; font-size:24px; text-transform:uppercase; background: darkgoldenRod url(brick/title-heading-bg3.jpg);
width: 625px; font-family: Times New Roman; 
}
#main .advert_468x60 { background:#333; background:rgba(0,0,0,0.4)}

#main .post .audioplayer_container, , .comment-entry {
	background:transparent url(default/audio_player_bg.png) repeat scroll center top;
}

#main .post .audioplayer_container{
	border-bottom-color: #ffffff;
}


#main .post .intro p {
	color: #000;
        font-size: 12px;
        line-height: 14px;
}

#main .post-image a, #bio_image img {
	background-color: transparent;
	border: 1px solid maroon;
	padding: 9px;
}

img.widget-post-thumbnail {
	border: 1px solid maroon;
}

.wp-caption {background-color:#000000;border:1px solid #111111;}

#comments .commentlist img.avatar {
	border-color: #000000;
}

#comments .user-meta {
	font-size: 14px;
	margin-bottom: 20px;
	padding-top: 6px;
}

.widget h3 {
	border: 1px solid #111;
	background-color: #4d180b;
	background-image: none;
	padding: 0 10px;
	margin-bottom: 15px;
}

#sidebar ul li a {
color:#111;
}

#main .post img.thumbnail {
	background-color:#333333;
}

.post-details {
	color:#666;
}
#footer p {
	border: 1px solid #111;
	background-color: #4d180b;
}

.featured-tracks-holder .featured-track {background:rgb(20, 20, 20);background:rgba(0,0,0,0.1);  }

span.styled-heading {
	color:#111;
}